<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b6a06b964d1393d530ae932b93a0d2a5">
  <dict>
    <!--2021-09-17 15:19:20.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2021-09-17 15:19:20.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2021-09-17 15:19:20.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:19:20.000-->
    <string key="hn_cust_long_vmNum">+5058101005</string>
    <!--2021-09-17 15:19:20.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
    <!--2021-09-17 15:19:20.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:19:20.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:19:20.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:19:20.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-10-24 10:23:29.000-->
    <string key="voicemail_carrier">Tigo_NI</string>
    <!--2021-09-17 15:19:20.000-->
    <string key="voicemail_number">*86</string>
    <!--2021-09-17 15:19:20.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
